@charset "shift_jis";


@media screen and (max-width: 750px) {
#header.head-medical_cancer #headerLogo img.siteLogo{
	max-width: 170px;
}
#header.head-medical_cancer #headerLogo.headerLogo01.head-medical_cancer-Right img{
	max-width: 55px;
	width: 100%;
}
	.sp_FS_loginTitle-01--rose{
		font-size: 20px;
		font-size: 2.0rem;
	}

/* loginInputHead */
.loginInputHead {
	position: relative;
	margin-bottom: 15px;
	padding-left: 15px;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.2;
}
.loginInputHead:before {
	content: "";
	position: absolute;
	left: 0;
	top: 1px;
	width: 5px;
	height: 80%;
	background-color: #a5001e;
	-webkit-border-radius: 9px;
		 -moz-border-radius: 9px;
					border-radius: 9px;
}
/* loginTitle */
  .sp_full-bleed {
    margin-left: -10px;
    margin-right: -10px;
}
.loginTitle-01 {
    margin-bottom: 15px;
    padding: 5px;
    font-size: 19px;
    font-size: 1.9rem;
    font-weight: bold;
    text-align: center;
    color: #fff;
    line-height: 1.2;
}
/* loginArea */
.loginImageAuthenticationBox{
  display: block;
  width: 100%;
  margin: 20px auto 0;
}
 .loginImageAuthenticationWrap, .loginImageAuthenticationWrap.type-word {
    width: 100%;
}
.loginArea{
	margin-top: 20px;
	padding: 10px;
	border: 7px solid #ececec;
}
.loginArea.last{
	margin-bottom: 30px;
}
.loginArea .loginInputBox .loginInputText {
	margin-bottom: 5px;
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: bold;
}
.loginArea .loginInputBox {
	display: block;
	width: auto;
	margin: 20px auto 0;
}
.loginArea .linkTxt02 li {
	width: auto;
	margin: 0 auto;
}
.loginArea .linkTxt02 li.sizeMim {
	width: auto;
}
.loginArea .linkTxt02 li:first-child {
	margin-top: 10px;
}
.btnLink01.login a ,
.btnLink01.loginBtn a {
	min-width: inherit;
  width: 100%;
	padding: 17px 10px 15px 10px;
}
.btnLink01.entry a{
	padding: 17px 20px 15px 10px;
}
.btnLink01.entry a,
.btnLink01.request a{
	min-width: inherit;
  width: 100%;
}
.btnLink01.entry a::after {
	background-image: url(/memberservice/pc/v1/common-files/img/com_btn_ic13.png);
	background-size: 20px 20px;
}
.btnLink01.entry a .subText{
	display: inline-block;
	padding: 2px 9px 0px;
	margin-right: 5px;
	background: #ffffff;
	-webkit-border-radius: 12px;
		 -moz-border-radius: 12px;
					border-radius: 12px;
	color: #a5001e;
	font-size: 12px;
	font-size: 1.2rem;
	vertical-align: top;
}
.requestImgList{
	display: block;
	text-align: center;
}
.requestImgList .requestImg{
	display: block;
}
.requestImgList .requestImg + .requestImg{
	margin-top: 15px;
	padding-left: 0;
	vertical-align: middle;
}
.requestImgList .requestImg img{
	width: 155px;
}
.requestImgList .requestImg + .requestImg img{
	width: 135px;
}
  
/* loginContents */
.loginContentsWrap .loginContents,
.loginContentsWrap .loginContentsL,
.loginContentsWrap .loginContentsR,
.loginContentsWrap .apaGloginContents,
.loginArea{
    float: none;
    width: auto;
    padding: 10px;
}
.btnLink01.login a:after {
    background-image: url(/memberservice/pc/rsp/v1/insurance/medical_cancer/img/com_btn_ic09.png);
}
.linkTxt02 a {
    background: url(/memberservice/pc/rsp/v1/insurance/medical_cancer/img/sp_com_arw_ic01.png) no-repeat 0 0.1em;
    -webkit-background-size: 19px 19px;
    background-size: 19px 19px;
}
.btnLink01.entry a::after {
    background-image: url(/memberservice/pc/rsp/v1/insurance/medical_cancer/img/com_btn_ic13.png);
    background-size: 20px 20px;
}
.btnLink01 a, .btnLink01 input, .btnList01 > li a, .btnList01 > li input {
    width: 100%;
	min-width: 100%;
}
.btnLink01--small a, .btnLink01--small input {
    padding: 12px 35px 10px 20px;
    min-width: auto;
    font-size: 14px;
    font-size: 1.4rem;
}
	
/* 体裁の共通化用打消記述 */
.Negation .btnLink01 a:after {
	content: "";
	position: absolute;
	width: 20px;
	height: 20px;
	right: 8px;
	top: 50%;
	display: inline-block;
	background: url(/memberservice/pc/rsp/v1/insurance/medical_cancer/img/form_ic02.png) no-repeat 0 0;
	background-size: 18px 18px;
	margin: -9px 0 0 0;
}
.Negation .loginInput {
	width: 100%;
	font-size: 15px;
	font-size: 1.5rem;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.Negation .loginArea .loginInputBox .loginInputText {
	font-size: 15px;
	font-size: 1.5rem;
}
.Negation .btnLink01.login a:after {
	background-image: url(/memberservice/pc/rsp/v1/insurance/medical_cancer/img/com_btn_ic09.png);
	background-size: 20px 20px;
}
.Negation .btnLink01.entry a::after {
	background-image: url(/memberservice/pc/rsp/v1/insurance/medical_cancer/img/com_btn_ic13.png);
	background-size: 20px 20px;
}
.Negation .btnLink01.login {
	margin-top: 25px;
}
.Negation .btnLink01.login a {
	padding: 17px 0 15px ;
font-size: 16px;
	font-size: 1.6rem;
}
.Negation .linkTxt02 {
	margin-top: 1em;
	font-size: 16px;
	font-size: 1.6rem;
}
.Negation .loginArea .linkTxt02 li:first-child {
	margin-top: 10px;
}
.Negation .loginArea .linkTxt02 li {
	width: auto;
	margin: 0 auto;
}
.Negation .linkTxt02 a {
	background: url(/memberservice/pc/rsp/v1/insurance/medical_cancer/img/sp_com_arw_ic01.png) no-repeat 0 0.1em;
	-webkit-background-size: 19px 19px;
	background-size: 19px 19px;
}
.Negation .loginArea .linkTxt02 li.sizeMim {
	width: auto;
}
.Negation .btnLink01.entry a,
.Negation .btnLink01.request a {
	font-size: 16px;
	font-size: 1.6rem;
}
.Negation .btnLink01 {
	margin: 1em 0 0 0;
}
.btnLink01.typeAuto a {
	min-width: auto;
	padding: 19px 30px 17px 20px;
}
.btnLink01.typeAuto.type02.type-close.type-return a:after {
	<strong>back</strong>ground: none;
}
/* textContents-gray */
.textContents-gray{
	background-color: #efefef;
	padding: 20px 10px;
	font-size: 1.2rem;
	font-size: 12px;
}
/* title-borderBox01 */
.title-borderBox01{
	border-bottom: solid 1px #bbbbbb;
	padding-bottom: 3px;
	margin-bottom: 10px;
}
/* btnLink_medical_cancer-typelogin02 */
	.btnLink_medical_cancer-typelogin02.confirmArea {
		position: static;
		margin-top: 30px;
	}
	.btnLink_medical_cancer-typelogin02 .btnLink01 input,
	.btnLink_medical_cancer-typelogin02 .btnList01 > li input {
		display: inline-block;
		position: relative;
		width: 100%;
		min-width: auto;
		padding: 19px 40px 17px 30px;
		background-color: #a5001e;
		border-bottom: solid 3px #760015;
		-webkit-border-radius: 9px;
		-moz-border-radius: 9px;
		border-radius: 9px;
		-webkit-background-size: 20px 20px;
		background-size: 20px 20px;
		background-image: url(/common-files/img/sp_com_btn_ic01.png);
		background-repeat: no-repeat;
		background-position: 96% 50%;
		color: #ffffff;
		font-size: 16px;
		font-size: 1.6rem;
		font-weight: bold;
		text-align: center;
		text-decoration: none;
		line-height: 1.2;
		border-top: none;
		border-left: none;
		border-right: none;
		cursor: pointer;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
	}
	.btnLink_medical_cancer-typelogin02 .confirmArea .btnLink01.back {
		text-align: center;
		margin-top: 15px;
	}
	.btnLink_medical_cancer-typelogin02 .confirmArea .btnLink01.back a {
		width: 80%;
		display: inline-block;
		position: relative;
		padding: 11px 35px 9px 48px;
		color: #222222;
		font-size: 14px;
		font-size: 1.4rem;
		font-weight: bold;
		text-align: center;
		text-decoration: none;
		line-height: 1.2;
		background-color: #e6e6e6;
		border-bottom: solid 3px #a5a5a5;
		-webkit-border-radius: 9px;
		-moz-border-radius: 9px;
		border-radius: 9px;
	}
	.btnLink_medical_cancer-typelogin02 .btnLink01.back a:after {
		content: "";
		position: absolute;
		top: 50%;
		right: auto;
		left: 10px;
		height: 15px;
		width: 16px;
		margin-top: -9px;
		background-image: url(/common-files/img/sp_com_back_ic01.png);
		-webkit-background-size: 16px 15px;
		background-size: 16px 15px;
	}

.btnLink_medical_cancer-typelogin02 .btnLink01 input:hover,
.btnLink_medical_cancer-typelogin02 .btnList01 > li input:hover {
	border-bottom: solid 1px #9f4d5c;
}
.btnLink_medical_cancer-typelogin02 .btnLink01.back a:hover,
.btnLink_medical_cancer-typelogin02 .btnLink01.back input:hover {
	border-bottom: solid 1px #a5a5a5;
}
.btnLink_medical_cancer-typelogin02 .btnLink01.back a:hover,
.btnLink_medical_cancer-typelogin02 .btnLink01.back input:hover {
	border-bottom: solid 1px #a5a5a5;
}
.btnLink01.back.type02 a{
	min-width: inherit;
}

/* footerContents */
#footerContents {
	display: table;
	width: 100%;
}
#ft_privacy {
	display: table-cell;
	width: 38px;
	margin-right: 5px;
	vertical-align: middle;
}
#footerContents .copyright {
	display: table-cell;
	font-size: 11px;
	font-size: 1.1rem;
	text-align: center;
	vertical-align: middle;
}
}